# $chan.usercount

Returns the number of users on a channel

Syntax

    $chan.usercount
    $chan.usercount(<window_id>)

Description

The first form returns the number of users on the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned.
The second form returns the number of users on the channel specified by <window_id>.
The number of users is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004